ISCS#FEP - Bug #247

Modbus_ TRAINcD [
08/26/2019 10:43 AM - xiangyang li

Status: Resolved Start date: 08/20/2019

Priority: Normal Due date:

Assignee: yufeng wu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Defect version:

Description

Related issues:

Copied from ISCS#FEP - Bug #241: ATSI0000000000pAQO0 Closed 08/20/2019

History

#1 - 08/26/2019 10:43 AM - xiangyang li
- Copied from Bug #241: ATSI0000000000 DAQID added

#2 - 01/02/2020 05:03 PM - yufeng wu

1{lcfg\dag\daq_protocol.h
0000000000ofisetlemO000000000004000
typedef struct S_ TRAIN{

Liint32 offset;

}é_TRAIN;
2[Modbus_TRAINc.cppll10000movel00000000000bug

#3 - 01/02/2020 05:30 PM - yufeng wu

FEPOModbus_TRAINs.cppl000000000000020000000+100000+1200

aooooon+1eino2100
Modbus_TRAINs.cppDDbug

#4 - 01/02/2020 05:32 PM - yufeng wu

- Status changed from New to Resolved

#5 - 01/17/2020 03:06 PM - xiangyang li

- Assignee set to yufeng wu

04/04/2025
